<div class="container text-center">
  <h2>Why Should You Join?</h2>

  <div class="row row-no-gutters margin-top-30">
    <div class="col-sm-6 col-sm-offset-2 col-xs-20 col-xs-offset-2">
      <div class="card icon-card icon-card-dark card-numbered margin-top-50 ">
        <div class="icon-card-header-icon card-header-numbered">
          <h3 class="h2">1</h3>
        </div>
        <div class="icon-card-body">
          <p>Help define SDV strategic themes and priorities</p>
        </div>
      </div>
    </div>

    <div class="col-sm-6 col-sm-offset-1 col-xs-20 col-xs-offset-2">
      <div class="card icon-card icon-card-dark card-numbered margin-top-50">
        <div class="icon-card-header-icon card-header-numbered">
          <h3 class="h2">2</h3>
        </div>
        <div class="icon-card-body">
          <p>Gain an inside view of the technology roadmap and and influence its direction</p>
        </div>
      </div>
    </div>

    <div class="col-sm-6 col-sm-offset-1 col-xs-20 col-xs-offset-2">
      <div class="card icon-card icon-card-dark card-numbered margin-top-50">
        <div class="icon-card-header-icon card-header-numbered">
          <h3 class="h2">3</h3>
        </div>
        <div class="icon-card-body">
          <p>Shape the definition, evolution, and execution of the specifications process</p>
        </div>
      </div>
    </div>
  </div>

  <div class="row row-no-gutters">
    <div class="col-sm-6 col-sm-offset-2 col-xs-20 col-xs-offset-2">
      <div class="card icon-card icon-card-dark card-numbered margin-top-50">
        <div class="icon-card-header-icon card-header-numbered">
          <h3 class="h2">4</h3>
        </div>
        <div class="icon-card-body">
          <p>Participate in open collaboration through professionally managed development initiatives</p>
        </div>
      </div>
    </div>

    <div class="col-sm-6 col-sm-offset-1 col-xs-20 col-xs-offset-2">
      <div class="card icon-card icon-card-dark card-numbered margin-top-50">
        <div class="icon-card-header-icon card-header-numbered">
          <h3 class="h2">5</h3>
        </div>
        <div class="icon-card-body">
          <p>Develop your team by building the next generation SDV applications</p>
        </div>
      </div>
    </div>

    <div class="col-sm-6 col-sm-offset-1 col-xs-20 col-xs-offset-2">
      <div class="card icon-card icon-card-dark card-numbered margin-top-50">
        <div class="icon-card-header-icon card-header-numbered">
          <h3 class="h2">6</h3>
        </div>
        <div class="icon-card-body">
          <p>Build and sustain the SDV ecosystem</p>
        </div>
      </div>
    </div>
  </div>

  <div class="row row-no-gutters margin-top-50 padding-top-60 padding-bottom-60">
    <div class="col-sm-8 col-xs-11 col-md-offset-2 col-sm-offset-2">
      <div class="card-cta">
        <img class="img img-responsive" src="./images/prospectus-img.jpg" />
        <a class="btn btn-primary flex-center"
          href="./documents/sdv-membership-prospectus.pdf">
          <strong>Download Membership Prospectus</strong>
        </a>
      </div>
    </div>

    <div class="col-sm-8 col-xs-11 col-sm-offset-4 col-xs-12 col-xs-offset-2">
      <div class="card-cta">
        <img class="img img-responsive" src="/images/audience.jpg" />
        <a class="btn btn-primary flex-center" href="#contact-us">
          <strong>Contact Us About Membership</strong>
        </a>
      </div>
    </div>
  </div>
</div>
